*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Roboto Condensed', sans-serif;
}

/* header part*/
.header{
    background-color: black ;
    padding: 5px;
}
nav{
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 15px;
}
h1{
    color: white;
    font-family: 'Abril Fatface', cursive;
    font-size: 30px;
}
nav h1 span{
    color: rgb(98, 159, 202);
    font-family: 'Abril Fatface', cursive;
}
nav ul li{
    list-style-type: none;
    display: inline-block;
    padding: 10px 45px;
}
nav ul li a{
    color: white;
    text-decoration: none;
    font-weight: bold;
    font-size: 17px;
}
nav ul li a:hover{
    color: rgb(98, 159, 202);
    transition: .5s;
}
button{
    border: none;
    background: rgb(98, 159, 202);
    padding: 12px 30px;
    border-radius: 30px;
    color: white;
    font-weight: bold;
    font-size: 15px;
    transition: .5s;
}
button:hover{
    background: rgb(50, 112, 156);
    transform: scale(1.3);
    cursor: pointer;
}

/*mid-section*/
.mid-part{
    width: 100%;
    height: 100vh;
    background: url(img/BES_Corporate_Hero.jpg);
    background-repeat: no-repeat;
    background-size: 100% 100%;
}
section .leftbox{
    width: 50%;
    height: 100%;
    float: left;
    padding: 30px;
    box-sizing: border-box;
}
section .leftbox .content{
    color: #fff;
    background: rgba(0, 0, 0, .7);
    padding: 40px;
    transition: .5s;
}
section .leftbox .content:hover{
    background: rgb(50, 112, 156);
}
section .leftbox .content h2{
    margin: 0;
    padding: 0;
    font-size: 40px;
    text-transform: uppercase;
}
section .leftbox .content p{
    margin: 10px 0 0;
    padding: 0;
}
section .events{
    position: relative;
    width: 50%;
    height: 100%;
    background: rgba(0, 0, 0, .7);
    float: right;
    box-sizing: border-box;
}
section .events ul{
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    margin: 0;
    padding: 30px;
    box-sizing: border-box;
}
section .events ul li{
    list-style: none;
    background: #fff;
    box-sizing: border-box;
    height: 180px;
    margin: 15px 0;
}
section .events ul li .time{
    position: relative;
    padding: 20px;
    background: #262626;
    box-sizing: border-box;
    width: 30%;
    height: 100%;
    float: left;
    text-align: center;
    transition: .5s;
}
section .events ul li:hover .time{
    background: rgb(50, 112, 156);
}
section .events ul li .time h2{
    position: absolute;
    margin: 0;
    padding: 0;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: #fff;
    font-size: 50px;
    line-height: 30px;
}
section .events ul li .time h2 span{
    font-size: 30px;
}
section .events ul li .details{
    padding: 20px;
    background: #fff;
    box-sizing: border-box;
    width: 70%;
    height: 100%;
    float: left;
}
section .events ul li .details h3{
    position: relative;
    font-size: 22px;
}
section .events ul li .details p{
    position: relative;
    padding: 10px 0 0;
    font-size: 16px;
}
section .events ul li .details a{
    display: inline-block;
    text-decoration: none;
    padding: 7px 10px;
    border: 2px solid #262626;
    margin-top: 13px;
    font-size: 18px;
    transition: .5s;
}
section .events ul li .details a:hover{
    background: rgb(50, 112, 156);
    color: white;
    border-color: rgb(50, 112, 156);
}
/*last section*/
.last-part{
    background-image: linear-gradient(to right bottom, rgb(170, 212, 226),rgb(91, 159, 193));
    padding: 40px 0;
}
section .heading{
    text-align: center;
    margin-bottom: 50px;
}
section .heading .design{
    font-size: 40px;
    font-weight: 700;
    display: inline-block;
    background-image: linear-gradient(to right, rgb(82, 148, 176), rgb(25, 81, 105));
    -webkit-background-clip: text;
    background-clip: text;
    color: transparent;
    letter-spacing: 1.5px;
    transition: all .5s;
}
section .heading .design:hover{
    transform: skewY(2deg) skewX(15deg);
    text-shadow: 0.5rem 1rem 2rem rgba(0, 0, 0, 0.2);
    clear: both;
}
section .box-container{
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(20rem, 1fr));
    gap: 2.5rem;
    margin: 0 50px;
}
section .box-container .box{
    position: relative;
    border: 10px solid #333;
    border-radius: .5rem;
    height: 20rem;
    cursor: pointer;
    overflow: hidden;
}
section .box-container .box img{
    height: 100%;
    width: 100%;
    object-fit: cover;
    transition: .5s;
}
section .box-container .box:hover img{
    transform: scale(1.1);
    filter: grayscale();
}
section .box-container .box .title{
    position: absolute;
    top: -10rem; left: 0; right: 0;
    background: #333;
    color: #fff;
    text-align: center;
    padding-bottom: 0.5rem;
    font-size: 1.5rem;
    transition: .5s;
}
section .box-container .box:hover .title{
    top: 0;
}
section .box-container .box .icons{
    position: absolute;
    bottom: -10rem; left: 0; right: 0;
    background: #333;
    text-align: center;
    padding-top: 0.5rem;
    transition: .5s;
}
section .box-container .box:hover .icons{
    bottom: 0;
}
section .box-container .box .icons a{
    font-size: 1.3rem;
    margin: .2rem .7rem;
    color: #fff;
    text-decoration: none;
    transition: .5s;
}
section .box-container .box .icons a:hover{
    color: rgb(50, 112, 156);
}
/*footer section*/
footer{
    background-color: #333;
    overflow: hidden;
}
footer a {
    text-decoration: none;
    padding: 40px;
    text-align: center;
    float: left;
    color: white;
    transition: .5s;
}
footer a:hover{
    color: rgb(50, 112, 156);
    transform: translateY(-5px);
}